<script>
export default {
  props: ['brand', 'title'],
  data: () => ({}),
  mounted() {},
  computed: {},
  methods: {},
}
</script>

<template>
  <div class="mb-2">
    <span class="uppercase font-bold text-lime-600">{{ brand }}</span> {{ title }}
  </div>
</template>

<style lang="">

</style>
